"Check for Updates" = "Kontrollera om det finns uppdateringar";
"Your Software is up-to-date" = "Din mjukvara är uppdaterad";
"You have the most recent version of %@." = "Du har den senaste versionen av %@.";
"A New Version is Available" = "Det finns en ny version tillgänglig";
 "A new version of %@ is available (version %@). Would you like to download the new version now?" = "En ny version av %@ finns att hämta (version %@). Vill du ladda ner den nya versionen nu?";
"No network connection" = "Ingen nätverkskontakt";
"Try again later when your computer is connected to the Internet." = "Försök senare när din dator är uppkopplad mot Internet.";

"DONE" = "KLAR";
"FAILED" = "MISSLYCKADES";
"Compressing" = "Komprimerar";
"New File is located:" = "Ny fil finns på:";
"COMPRESSED:" = "KOMPRIMERAD:";
"Preferences"  = "Inställningar";

"Leave alone" = "Lämna";
"Don't Quit" = "Avbryt";
"Quit" = "Avsluta";
"Remove temporary files?" = "Ta bort temporära filer?";

/*  title for panels involving when a resource fork is found */
"Resource Forks Not Supported" = "Hantering av resurs delen av en fil stödjs inte";

/* continue response when a resource fork is found */
"Continue Anyway" = "Forsätt ändå";

/* message for panels involving when a resource fork is found */
"One or more of the files you wish to pack contain the old-style Mac resource forks. These forks will not be preserved in the packed archive. Sometimes this matters, and sometimes it doesn't - continue at your own risk - choose 'Cancel Pack' if you don't understand forks!" = "En eller flera av de filer som du vill packa innehåller en resursdel. Dessa kommer inte att packas. Ibland betyder detta inget men i andra fall kan det vara förödande att inte ha med denna del av filen - fortsätt på egen risk - välj 'Avbryt Packning' om du inte vet om du måste ha med resursdelen!";

/* button title for cancelling the pack due to a fork found */
"Cancel Pack" = "Avbryt Packning";

/* message when task is successful */
"Job SUCCEEDED!\n" = "Jobbet Lyckades!\n";

/* when the task fails... */
"Job FAILED!\nPlease see log." = "Jobbet Misslyckades!\nVar vänlig läs i logen.";

/* thanks message */
"The folks at Stone Design appreciate your business. Thank you!" = "Vi på Stone Design värdesätter ditt beslut. Tack!";

/* ok */
"OK" = "OK";

/* Title of reg panel */
"Register" = "Registera";

/* msg when invalid license found */
"License not valid: %@\nPlease try again!" = "Licensen är inte giltig: %@\nVar vänlig försök igen!";

/* alert title about email */
"E-Mail" = "E-Mail";

/* Button choice for cancelling or aborting a requested operation. */
"Cancel" = "Avbryt";

/* Button choice for OK'ing a requested operation. */
"OK" = "OK";

/* see the mail alert response */
"View" = "Visa";

/* alert msg about email */
"Could not mail '%@' to '%@'." = "Kunde inte skicka meddelandet '%@' till '%@'.";

/* alert msg about thanks */
"Stone Design thanks you for your order! You will receive your license key soon." = "Stone Design tackar för din order! Du kommer snart att få din licens.";

/* alert msg about mail not working right */
"Mail may be improperly configured. Try another mail method or would you like to preview Mail in MailViewer?" = "Din E-Post kanske inte är riktigt uppsatt. Försök en annan E-Post metod eller vill du förhandsgranska meddelandet i MailViewer?";

/* alert msg about email */
"Please copy the message, paste into your Mail app, and send to 'bugs@stone.com' with a subject of the version number you are running. Thanks!" = "Var vänlig kopiera meddelandet, klistra in i din Mail klient, och skicka till 'bugs@stone.com' med versionsnummret på programmet du kör. Tack!";

/* try sendmail option */
"Try sendmail" = "Försök med sendmail";

/* Title of open panel */
"Leave alone" = "Ändra inte";

/* Title of save panel */
"No files have been compressed yet!" = "Inga filer har komprimerats ännu!";

/* status message when compressing files... */
"Unpacking %@.." = "Packar upp %@..";

/* Title of open panel */
"Open File or Folder" = "Öppna fil eller mapp";

/* Title of alert panel */
"Quit" = "Avsluta";

/* Title of open panel */
"Unpack Archive" = "Packa upp arkiv";

/* message on failed services */
"Could not compress file[s]. Sorry!" = "Kunde inte komprimera fil[er]. Ursäkta!";

/* Title of save panel */
"Save To" = "Spara till";

/* status message */
"COMPRESSED:" = "KOMPRIMERAD:";

/* when the task fails... */
"Job FAILED! Please see Tools->Console." = "Uppgiften MISSLYCKADES. Titta på Verktyg->Konsol.";

/* when the task fails... */
"%@ already in gzip format, continuing..." = "%@ är redan i gzip-format, fortsätter...";